php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #15631 php4apache.dll don't work with Apache 2.0.32
Submitted: 2002-02-19 16:12 UTC Modified: 2002-02-20 08:28 UTC
Votes:1
Avg. Score:5.0 ± 0.0
Reproduced:0 of 0 (0.0%)
From: james at scgdev dot com Assigned:
Status: Closed Package: Apache2 related
PHP Version: 4.1.1 OS: NT4.0
Private report: No CVE-ID: None
View Add Comment Developer Edit
Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know!
Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem:
42 + 17 = ?
Subscribe to this entry?

 
 [2002-02-19 16:12 UTC] james at scgdev dot com
php4apache2.dll doesn't work with Apache 2.0.32 (and Apache 2.0, in general).  We are using PHP 4.1.1

Any timeframe for having this module available for Apache 2.0?

The CGI program does work with Apache 2.0

Thanx,
James Potts
james@scgdev.com

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2002-02-19 18:23 UTC] chris at chrismillard dot com
I'm also having the same problem under Windows XP Pro.
 [2002-02-20 08:28 UTC] sander@php.net
You'll need php4apache2.dll (IIRC). But I don't know if it will work with the latest version...
Anyway, Apache 2 is still in beta so I don't expect PHP to build a new dll every time they released a new beta. If you need it, try to compile it yourself.
 [2002-02-21 18:39 UTC] jobarr at herzeleid dot com
I built it myself, but only the 4.2-dev version would work. BUT...it CRASHES Apache2 on the second reload oh phpinfo(); every time.
 [2002-05-03 18:35 UTC] khalid_kary at hotmail dot com
I have the same problem here
where could i get php4apache.dll (iirc) from ?
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Tue Sep 28 15:03:36 2021 UTC